.guidofont {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
}
.guidotitel {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    color:#a18e58;
    font-size: 36px;
}
.bgwhite h1 {
    font-family: 'Oswald', sans-serif !important;
    font-weight: 300 !important;
    color:#a18e58 !important;
    font-size: 36px !important;
}
.guidosubtitel {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 36px !important;
}
.bgsubtitel {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    background-color: #a18e58 !important;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-top: 0px;
    color: #FFF !important;

}
.nieuwstitel {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    color:#a18e58 !important;
    font-size: 24px;
}
.videotitel {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    color:#666 !important;
    font-size: 24px;
}
.guidowelkom {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    color:#f3f0e8;
    font-size:7vw;
}
.iconen {
    width: 25px;
}
.bgwhite {
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
    padding-bottom: 80px;
}
.bruin {
    color:#a18e58;
}

.spacer60 {
    height: 60px;
}
.titelconcert {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    color:#a18e58;
    font-size: 24px !important;
    text-transform: uppercase;
}
.fotokes {
    padding: 30px;
}
.fotoshop {
    padding-top: 15px;
    padding-bottom: 15px;
}